Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: SMS.db 1.1.4 compatible with 2.1?

  1. #1
    Default SMS.db 1.1.4 compatible with 2.1?
    Hello,
    I am planning on upgrading from 1.1.4 to 2.1 soon, but would like to do it as a completely 'new phone', e.g. not from restore (to reduce the amount of likely problems). I would, however, like to keep all of my SMS messages and was wondering if I could just copy SMS.db before the update and put it back onto the phone afterwards.

    Thanks!

  2. #2
    yes u can i have done the same thing i am now using the 1.1.4 sms.db on 2.1

  3. #3
    great thanks!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •